Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ACE_RMCast::Poll Struct Reference

`#include <RMCast.h>`

Collaboration diagram for ACE_RMCast::Poll:

[legend]
List of all members.

## Public Attributes
ACE_RMCast_Proxy * | source
| Pass the proxy source between layers.

## Detailed Description

`+---------+----------------------+
| 8 bits | RMCAST_MT_POLL |
+---------+----------------------+
`

## Member Data Documentation

ACE_RMCast_Proxy* ACE_RMCast::Poll::source

| Pass the proxy source between layers.

The documentation for this struct was generated from the following file:

- RMCast.h